Skip to main content
POST
/
api
/
template
curl -X POST 'https://api.sendforsign.com/api/template' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{
    "data": {
        "action": "delete",
        "clientKey": "YOUR_CLIENT_KEY",
        "template": {
            "templateKey": "TEMPLATE_KEY"
        }
    }
}'
{
    "template": {
        "templateKey": "TEMPLATE_KEY"
    },
    "code": "200",
    "message": "Template deleted"
}

Documentation Index

Fetch the complete documentation index at: https://about.sendforsign.com/llms.txt

Use this file to discover all available pages before exploring further.

Body parameters

data
object
required

Response

code
string
The code of the answer.
message
string
The message of the answer.
curl -X POST 'https://api.sendforsign.com/api/template' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{
    "data": {
        "action": "delete",
        "clientKey": "YOUR_CLIENT_KEY",
        "template": {
            "templateKey": "TEMPLATE_KEY"
        }
    }
}'
{
    "template": {
        "templateKey": "TEMPLATE_KEY"
    },
    "code": "200",
    "message": "Template deleted"
}